#main-logo {
    width: 40px;   
  }
#menuContainer { 
  background: rgba(246,237,252,1);
  background: -moz-linear-gradient(45deg, rgba(246,237,252,1) 0%, rgba(212,168,250,0.93) 50%, rgba(212,173,245,0.92) 51%, rgba(176,128,255,0.85) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(246,237,252,1)), color-stop(50%, rgba(212,168,250,0.93)), color-stop(51%, rgba(212,173,245,0.92)), color-stop(100%, rgba(176,128,255,0.85)));
  background: -webkit-linear-gradient(45deg, rgba(246,237,252,1) 0%, rgba(212,168,250,0.93) 50%, rgba(212,173,245,0.92) 51%, rgba(176,128,255,0.85) 100%);
  background: -o-linear-gradient(45deg, rgba(246,237,252,1) 0%, rgba(212,168,250,0.93) 50%, rgba(212,173,245,0.92) 51%, rgba(176,128,255,0.85) 100%);
  background: -ms-linear-gradient(45deg, rgba(246,237,252,1) 0%, rgba(212,168,250,0.93) 50%, rgba(212,173,245,0.92) 51%, rgba(176,128,255,0.85) 100%);
  background: linear-gradient(45deg, rgba(246,237,252,1) 0%, rgba(212,168,250,0.93) 50%, rgba(212,173,245,0.92) 51%, rgba(176,128,255,0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6edfc', endColorstr='#b080ff', GradientType=1 );
  position: fixed;
  width: 100%;
  z-index: 9;
  height: 56px;
  top: 0px;
  border-top: 1px solid white;
}
.branding {
  padding: 5px !important;
  border-top: none !important;
  border-right: none !important;
}
#menuContainer > .item{
  padding: 15px;
  color: white;
  cursor: default;
  border: 1px solid white;
  display: inline-block;
}